Debian Bug report logs - #203903
ITP: mcp-plugins -- LADSPA plugins designed for Alsa Modular Synth

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrea Glorioso <sama@debian.org>

Date: Sat, 2 Aug 2003 17:03:10 UTC

Severity: wishlist

Fixed in version mcp-plugins/0.3.0-1

Done: Free Ekanayaka <free@agnula.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Andrea Glorioso <sama@debian.org>, debian-devel@lists.debian.org, debian-multimedia@lists.debian.org, wnpp@debian.org:
Bug#203903; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrea Glorioso <sama@debian.org>:
New Bug report received and forwarded. Copy sent to Andrea Glorioso <sama@debian.org>, debian-devel@lists.debian.org, debian-multimedia@lists.debian.org, wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrea Glorioso <sama@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mcp-plugins -- LADSPA plugins designed for Alsa Modular Synth
Date: Sat, 02 Aug 2003 19:02:35 +0200
Package: wnpp
Severity: wishlist

* Package name    : mcp-plugins
  Version         : 1.2
  Upstream Author : Fons Adriaensen <fons.adriaensen@alcatel.be>
* URL or Web page : http://alsamodular.sourceforge.net/
* License         : GNU GPL
  Description     : LADSPA plugins designed for Alsa Modular Synth

 Set    of  LADSPA   plugins  that  vastly    improve   the  sound  of
 AlsaModularSynth.  Currently they consist of these plugins:

 -  Moog VCF   (1-3):  Moog lowpass  filters  that  quite successfully
 emulate the properties of the   analogue circuit. Version 3 of  these
 filters is recommended.
 - Phaser1: A phaser with up to 30 all-pass filters in series.
 - Phaser1+LFO: The same as above, but with built-in LFO. LFO waveform
 can be continuosly changed from saw down to triangle and saw up.
 - Chorus (1,2): Two chorus plugins.


--
Andrea Glorioso                                   sama@debian.org
"There's no free expression without control on the tools you use"



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#203903; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Keegan Quinn <ice@wasteland.respond2.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 203903@bugs.debian.org (full text, mbox):

From: Keegan Quinn <ice@wasteland.respond2.com>
To: 203903@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#203903: ITP: mcp-plugins -- LADSPA plugins designed for Alsa Modular Synth
Date: Sat, 2 Aug 2003 14:43:30 -0700
[Message part 1 (text/plain, inline)]
On Sat, Aug 02, 2003 at 07:02:35PM +0200, Andrea Glorioso wrote:
>   Description     : LADSPA plugins designed for Alsa Modular Synth
> 
>  Set    of  LADSPA   plugins  that  vastly    improve   the  sound  of
>  AlsaModularSynth.  Currently they consist of these plugins:

Are these really specific to ams?  LADSPA-compliant plugins can generally
be used with any LADSPA host software.  You might want to update your
descriptions to reflect that fact.  Having ams Recommend: this package
should be sufficient to denote the relationship.

Glad to see these getting packaged!

Thanks,

 - Keegan

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#203903; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrea@binary-only.com, "Glorioso <sama"@debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 203903@bugs.debian.org (full text, mbox):

From: Andrea@binary-only.com, "Glorioso <sama"@debian.org
To: 203903@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#203903: ITP: mcp-plugins -- LADSPA plugins designed for Alsa Modular Synth
Date: Thu, 07 Aug 2003 18:52:03 +0200
>>>>> "kq" == Keegan Quinn <ice@wasteland.respond2.com> writes:

    kq> [1 <text/plain; us-ascii (quoted-printable)>]
    kq> On Sat, Aug 02, 2003 at 07:02:35PM +0200, Andrea Glorioso wrote:
    >> Description : LADSPA plugins designed for Alsa Modular Synth
    >> 
    >> Set of LADSPA plugins that vastly improve the sound of
    >> AlsaModularSynth.  Currently they consist of these plugins:

    kq> Are these really specific to ams?  LADSPA-compliant plugins
    kq> can generally be used with any LADSPA host software.  You
    kq> might want to update your descriptions to reflect that fact.
    kq> Having ams Recommend: this package should be sufficient to
    kq> denote the relationship.

Yep, you are quite right.  They are of course not specific to AMS as
they obey the standard LADSPA architecture.

I will change the package description when I do the first upload
(which should happen next week, since right now I'm moving).

    kq> Glad to see these getting packaged!

You're welcome. :)

bye,

andrea
--
Andrea Glorioso                                   sama@debian.org
"There's no free expression without control on the tools you use"




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#203903; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to nick@fargus.net:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #20 received at 203903@bugs.debian.org (full text, mbox):

From: Nick Rusnov <nick@fargus.net>
To: 203903@bugs.debian.org
Subject: Progress?
Date: Thu, 19 Feb 2004 09:46:32 -0800
Hi,

I maintain gAlan, a LADSPA host, and I was going to package all the
AMS LADSPA plugins, but I noticed your ITP just as I was about to file
one. I was wondering if you've made any progress on this since August?
If not I would be glad to take over and package MCP (along with REV
and VCO). 

thanks.

-- 
-><- Nick Rusnov
-><- http://nick.industrialmeats.com
-><- nick@fargus.net/nickrusnov@debian.org 



Reply sent to Free Ekanayaka <free@agnula.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrea Glorioso <sama@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 203903-close@bugs.debian.org (full text, mbox):

From: Free Ekanayaka <free@agnula.org>
To: 203903-close@bugs.debian.org
Subject: Bug#203903: fixed in mcp-plugins 0.3.0-1
Date: Fri, 01 Oct 2004 23:55:53 -0400
Source: mcp-plugins
Source-Version: 0.3.0-1

We believe that the bug you reported is fixed in the latest version of
mcp-plugins, which is due to be installed in the Debian FTP archive:

mcp-plugins_0.3.0-1.diff.gz
  to pool/main/m/mcp-plugins/mcp-plugins_0.3.0-1.diff.gz
mcp-plugins_0.3.0-1.dsc
  to pool/main/m/mcp-plugins/mcp-plugins_0.3.0-1.dsc
mcp-plugins_0.3.0-1_i386.deb
  to pool/main/m/mcp-plugins/mcp-plugins_0.3.0-1_i386.deb
mcp-plugins_0.3.0.orig.tar.gz
  to pool/main/m/mcp-plugins/mcp-plugins_0.3.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 203903@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Free Ekanayaka <free@agnula.org> (supplier of updated mcp-plugins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  1 Sep 2004 13:20:35 +0200
Source: mcp-plugins
Binary: mcp-plugins
Architecture: source i386
Version: 0.3.0-1
Distribution: unstable
Urgency: low
Maintainer: Free Ekanayaka <free@agnula.org>
Changed-By: Free Ekanayaka <free@agnula.org>
Description: 
 mcp-plugins - LADSPA plugins designed for Alsa Modular Synth
Closes: 203903
Changes: 
 mcp-plugins (0.3.0-1) unstable; urgency=low
 .
   * New upstream release
   * Updated to Standards-Version 3.6.1.1
   * First Debian upload (closes: #203903), sponsored by
     Cosimo Alfarano <kalfa@debian.org>
Files: 
 e3845005299380a7e8008448a165e1b7 613 sound optional mcp-plugins_0.3.0-1.dsc
 f8fcaf9fbdbc3513132b8c2c7ff2a6c8 25279 sound optional mcp-plugins_0.3.0.orig.tar.gz
 c0868af1664c4798358c7716c9cfe1aa 3522 sound optional mcp-plugins_0.3.0-1.diff.gz
 f6e177aa778a09cfa7e9a042d3471c77 22206 sound optional mcp-plugins_0.3.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBTqbm5DsVPMtGficRAml5AJ4tMCqgOOupkXsHI/Jj3s9v4tkRlACgiFnn
IkxEYk/bATi+CkQFQSrObwk=
=ZOhR
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:41:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.